[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441526: lmodern: updmap-sys failed.

Norbert Preining <preining@logic.at> wrote:

> Hi all!
> I have prepared a new package lmodern_1.010x-4, and it is available at
> 	deb(-src) http://people.debian.org/~preining/TeX/ lmodern/
> Could one of you test it and if it is ok upload it? 

Thank you!  I've tested it (reproduced the bug in a chroot with -3,
tested that it is fixed with -4, and the usual upgrade/remove/install
tests) and uploaded.

Regards, Frank
Frank Küster
Debian Developer (teTeX/TeXLive)

Reply to: